@charset 'utf-8';

.glass-wrap{position:relative;padding:4rem;border-radius:2.4rem;box-sizing:border-box;overflow:hidden;}
.glass-wrap::before{content:'';position:absolute;z-index:10;inset:0;background:var(--color16);backdrop-filter:blur(2.4rem);}
.glass-wrap > div{position:relative;z-index:20;}

.main-cate-box{position:relative;padding:3.2rem 0;}
.main-cate-box .swiper-slide{margin:0 2.4rem 0 0;width:auto;}
.main-cate-box .swiper-slide:last-child{margin:0;}
.main-cate-box .cate-btn{display:inline-block;padding:8px 2.4rem;border:2px solid var(--color84);border-radius:2.4rem;font-size:1.6rem;font-weight:var(--font-weight-medium);line-height:2rem;color:var(--black02);box-sizing:border-box;}
.main-cate-box .cate-btn.active{background:var(--color84);color:var(--white100);}
.main-cate-box .scroll-bar{position:absolute;bottom:0;left:0;border-radius:4px;width:100%;height:8px;background:var(--color07);opacity:1 !important;}
.main-cate-box .scroll-bar .swiper-scrollbar-drag{border-radius:4px;background:var(--color84);}

.main-award-con{padding:4rem 0 0;}
.main-award-con .swiper-slide{width:21.842%;margin:0 4.21% 0 0;}
.main-award-con .swiper-slide .img-box{margin:0 0 1.6rem;border-radius:8px;aspect-ratio:332 / 442.67;overflow:hidden;}
.main-award-con .award-label{position:absolute;top:1.6rem;left:1.6rem;}
.main-award-con .award-label > span{display:inline-block;padding:6px 1.2rem;border-radius:4px;border:1px solid var(--black40);font-size:1.6rem;font-weight:var(--font-weight-semibold);line-height:1.6rem;color:#fff;box-sizing:border-box;}
.main-award-con .award-label > span.grand-prize{background:var(--color12);}
.main-award-con .award-label > span.top-prize{background:var(--color13);}
.main-award-con .award-label > span.excellence{background:var(--color14);}
.main-award-con .award-label > span.encou{background:var(--color15);}
.main-award-con .txt-box .txt{ display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;font-size:2.4rem;font-weight:var(--font-weight-bold);line-height:3.36rem;color:var(--black100);}
.main-award-con .scroll-bar{display:none;position:absolute;bottom:1.2rem;left:0;width:100%;height:8px;border-radius:4px;background:var(--color07);overflow:hidden;opacity:1 !important;}
.main-award-con .scroll-bar .swiper-scrollbar-drag{border-radius:4px;background:var(--color84);}
.main-content-box02 .control-wrap{position:absolute;top:54.805%;left:50%;z-index:30;width:100%;transform:translateX(-50%);}
.main-content-box02 .control-wrap > div{top:0;width:6.4rem;height:6.4rem;border-radius:50%;background:var(--black20);}
.main-content-box02 .control-wrap .award-swiper-btn::after{content:'';display:inline-block;width:1.4rem;height:2.4rem;}
.main-content-box02 .control-wrap .award-btn-prev{left:0;}
.main-content-box02 .control-wrap .award-btn-prev::after{content:'';background:url(/_res/yonsei_rc/yonsei-creative/img/common/ico-award-prev@2x.png) no-repeat center center / 100%;}
.main-content-box02 .control-wrap .award-btn-next{right:0;}
.main-content-box02 .control-wrap .award-btn-next::after{content:'';background:url(/_res/yonsei_rc/yonsei-creative/img/common/ico-award-next@2x.png) no-repeat center center / 100%;}

@media screen and (max-width:1024.98px){
	.glass-wrap{padding:0 8px 8px;}
	.main-cate-box{padding:3rem 0;}
	.main-award-con{padding:1.6rem 0 2.8rem;}
	.main-award-con .swiper-slide{width:78.134%;margin:0 2.4rem 0 0;}
	.main-award-con .txt-box .txt{font-size:2rem;line-height:2.4rem;}
	.main-award-con .scroll-bar{display:block;}
	.main-content-box02 .control-wrap{display:none;}
}